
	#signature{
	    /* left: 50%; */
	    position: relative;
	    /* top: 50%; */
	    /* left: -50%; */
	    /* position: absolute; */
	    /*  transform: translate(0%, 33%); */
	    /* width: 80%; */
	    /* height: 100%; */
	    width:100%;
	    max-width:100%;
	    z-index: 4;
	}

    #signature-svg { 
      position: absolute; 
      width: 0; height: 0; 
      opacity: 0; 
    }
    
    .center_content{
        display: flex;
        position: absolute;
        width: 100%;
        z-index: 0;
        justify-content: space-around;
        align-items: center;
        align-content: center;
        flex-wrap: nowrap;
        flex-direction: column;
        color:black;
    }
    
    .scroll_icon{
        position:sticky;
        bottom:3em;
        display:flex;
        align-items:center;
    }
    
    .scroll_icon img{
        width: 4em;
    }
    
    
    #signature_wrapper {
	    /* position: relative; */
	    /* top: 50%; */
	    /* left: -50%; */
	    /* position: absolute; */
	    /*  transform: translate(3%, 20%);  */
	    /* width: 80%; */
	    /* height: 100vh; */

    }
    
    #signature-svg { 
      position: absolute; 
      width: 0; height: 0; 
      opacity: 0; 
    }
    
    #signature_wrapper canvas {
        pointer-events: auto;
        transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        max-width:50%;
    }
    
    #canvas {
        /* position: absolute; */
	    /* max-width: 90vw !important; */
	    /* background: none; */
	    /* z-index: 999 !important; */
	    /* top: 64%; */
	    /* right: 5%; */
	    /* left: 50%;
	    transform: translate(-50%, 0%); */
    }
    
    
    
    .signature_hero_start{
    	position:absolute;
    	z-index:5;
    }
    
    
    .signature_hero_start #signature{
    	/* left: 50%; */
	    position: relative;
	    transform: translate(0%, 10%);
	    height: 100vh;
	    max-width:90%;
    }
    
    .hero_section_originale .signature-wrapper-inner{
    	top:-70px;
    }
    
    
	/* ab Tablet/Desktop */
	@media (min-width: 991px) {   
	
	   .hero_section_originale .signature-wrapper-inner{
	    	top:165px;
	    }
    
		#signature{
		    /* transform: translate(0%, 27%); */
	    }
	    
	    .signature_hero_start #signature{
		    transform: translate(0%, 27%);
	    }
	}
    
    